/* @media (min-width: 768px) {
    #CarouselProduct .carousel-inner {
      display: flex;
    }
    #CarouselProduct .carousel-item {
      margin-right: 0;
      flex: 0 0 33.333333%;
      display: block;
    }
  }

#CarouselProduct .carousel-inner{
    padding: 1em;
}
#CarouselProduct .card{
    margin: 0 .5em;
    box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
    border: none;
}
#CarouselProduct .carousel-control-prev, .carousel-control-next{
    background-color: #e1e1e1;
    width: 6vh;
    height: 6vh;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
} */
#CarouselProduct .carousel-inner .active.left { left: -33%; }
#CarouselProduct .carousel-inner .next        { left:  33%; }
#CarouselProduct .carousel-inner .prev        { left: -33%; }
#CarouselProduct .carousel-control.left,.carousel-control.right {background-image:none;}
#CarouselProduct .item:not(.prev) {visibility: visible;}
#CarouselProduct .item.right:not(.prev) {visibility: hidden;}
#CarouselProduct .rightest{ visibility: visible;}
